@charset "utf-8";

/* empty source style6a_csst_hdr
lt blue #d0e7f5	lt red #e5c5c3	desat_teal2 #a3ccc9	gray35 #a6a6a6
*/

* {margin:0;padding:0;} 
 
body {
  	margin: 0px;   /* I added- omitting margin-8px marginis placed by default */
  	width: 100%; 
	background-color: #f2f2f2;
	
	font: 100% "Trebuchet MS", Tahoma, Arial, sans-serif;
}


img { border: none; }  /* fr Wdw-prevents a border around a link image */

#page_wrap {
	width: 960px; 
	margin: 0 auto;
	position: relative;
	padding: 0 0 0 0;
}

/* css-tricks way to do header lines */

#header { height: 38px; position: relative; }
#wide_line { height: 33px; background: #46413a; }
#thin_line { height: 5px; background: #000000; }

/* Note to get back to top left corner of header after drawing strips,
the -48px, is the neg sum of the topline 5 plus id-line 43 */

#header_inside { width: 960px; margin: -38px auto 0; position: relative; } 

/* css-tricks abbrev code uses absolute pos to place items over the bg header strips */
a#sprite_sitename {
	float: left;
	margin: 0 0px 0 10px;
	width: 195px; height: 38px;	/* img width, half of height orig- 195x76 */
	display: block; 
	text-indent: -9999px;
	background: url(images/ias_sprite_sitename2.png);
	border: none;
}

/* link-visited 0,0  hover 0,neg 1/2 ht */

a#sprite_sitename:link, a.sprite_sitename:visited {
	background-position: 0px 0px;
}
a#sprite_sitename:hover {
    background-position: 0 -38px;	/* neg half of height */
}


#aa_top_section {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;	/* pushing down 10 px */
}

#site_home{
	clear: both;
	float: left;
	margin-top: 13px;
	margin-left: 10px;
}

#site_tagline{	margin: 40px 0 12px 116px; clear: both; } /* less bot margin for rabiohead */
#pic_text{		margin: 10px 0 0 290px; clear: both; }
#caption{		margin: 18px 0 0 327px; clear: both; }

#mid_horiz_line {
	margin: 53px 0 0 290px;
	width: 380px;
	height: 1px;
	background: black repeat-x;
}

#content { 
	float: left;
	clear: both;
	margin: 43px 0 0 0; /* pushing down 10px, or 33+10=43px */
	width: 100%; 
}

#left_content {
	float: left;
	margin: 0 0 0 116px; 
	width: 500px; 
}

#rt_content {
	float: right;
	margin: 0 104px 0 0; 
	width: 214px;
}

#coming{	margin: 0 0 0 0; clear: both; }
.small_text_0margin	{ font-size: 14px; margin: 0 0 0 0; }
.small_text 		{ font-size: 14px; margin: 5px 0 0 0; }
.med_text 			{ font-size: 21px; }

#horiz_line { height: 3px;	background: red repeat-x; }

/*  * { border: 1px solid #7cbf97; )  /* 1px border around each element, desat teal */
